Yess eCommerce application - Bug #95

save key does not work without adding file when click on save button.
07/30/2021 06:14 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >tegin—>Mastermanagement> item master >-item> view item details >-rew-image> save

Validation msg should be there

History

#1 - 08/04/2021 04:08 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 06:03 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

thusday 4.docx 139 KB 07/30/2021

04/04/2025

Minal Watmode

1/1



http://www.tcpdf.org

